Abschaltung TLS 1.0 und 1.1

TE
TE
koala150

koala150

Komplett-PC-Aufrüster(in)
Also. der Fehler für die Bluescreens dürfte identifiziert sein: am Lüfter der Grafikkarte war ein Kabel ab. Gestern hatte ich dann mal mit GPU-Z die Temperatur bei einem Lifestream beobachtet. Das ging bis über 100°C und bei 109 °C gab´s dann den Blackout.

Ich hab das Kabel zwar wieder angelötet, aber ob das ne Dauerlösung ist, ist eher fraglich. Hat jemand ne Idee, wo ich für die geforce g210 (s. hier : https://www.pcgameshardware.de/Graf...ectX-101-Karte-mit-GT218-Chip-im-Test-694172/) noch nen Lüfter herbekomme? Der wo hier abgebildet ist, ist auch bei mir drauf, ich hab aber gesehen, dass es die Karte auch mit anderen Lüftern gab. Ich bräuchte halt irgendeinen der passt. Sind ja nur 2 diagonal angeordnete Schrauben auf der Unterseite der Karte und der Stecker, wo passen müssten.
 

M1lchschnitte

Software-Overclocker(in)
Entweder Ghettomod (irgendeinen Lüfter mit Kabelbindern draufschnallen, ist billig) oder Lüfter ausbauen, nach der Modellnummer schauen und bei ebay oder Aliexpress Ersatz bestellen. Kommt meistens aus China und dauert vier Wochen.

Aber ganz ehrlich: Die Kosten dafür werden den Wert der Karte vermutlich überschreiten.
 
TE
TE
koala150

koala150

Komplett-PC-Aufrüster(in)
Alles klar, Dank´ Dir. Ich schau´ mal, ob ich da was Passendes über die Modellnummer finde. Solltes es wirklich teurer als die Karte sein, dann kauf´ ich ne andere.
 
TE
TE
koala150

koala150

Komplett-PC-Aufrüster(in)
Lüfter läuft immer noch (wieder) ganz normal. Temp. (GPU) geht jetzt bei HD-Videos nicht mehr über 60°C.

Danke nochmal für eure Tipps. Und wegen dem eingangs erwähnten Problem mit dem TLS, da warte ich jetzt mal was am Jahreende passiert. Normal sollte eigentlich nix passieren, da bei meinem W7 jetzt ja TLS 1.2 aktiviert ist.
 
Zuletzt bearbeitet:
TE
TE
koala150

koala150

Komplett-PC-Aufrüster(in)
Ach übrigens, mein Outlook 2007 mit W7 läuft jetzt, Ende Januar `23 immer noch so wie immer. Und ich bin auch noch kein Opfer eines Cyberangriffs geworden. ;-)) Das nur, weil hier ein paar Leute meinten, dass es fast schon selbstzerstörerich wäre, wenn man heute noch mit so alter SW ins Internet geht. Der Firefox wird auch noch unter W7 ständig aktualisiert, somit habe ich da auch keine Bauchschmerzen, wegen Internet und so.
 
Oben Unten